@media (min-width: 992px) {
	.c-layout-header .c-brand {
		margin: 10px 0 37px 0;
	}
	.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    transition: margin 0.2s;
    margin: 5px 0 19px 0;
}
}
.corsivo{
	font-family: 'Fredericka the Great', cursive;
}
.c-content-title-1 > .c-line-center {
  width: 60px;
  height: 3px;
  background-color: #a80303;
  margin: 0 auto 30px auto;
}
.trasparent-white{
	background-color:rgba(255,255,255,0.7)
}
.trasparent-black{
	background-color:rgba(0,0,0,0.7)
}
#tools{
	clear:left;
	float:left;
	background-color: #F4F4F4;
/*	border: 1px solid #ccc;*/
	color: #333;
	font-size: 12px!important;
	line-height: 19px;
	margin: 0 0 15px;
	padding: 5px;
	width: 100%;
	text-decoration:none;
	font-weight: lighter;
}



#tools ul{
	margin:0;
	padding:0;
}
#tools li{
	list-style:none;
	display:inline;
	padding-right:8px;
}
#tools h6{
	display:block;
	color:#FFFFFF;
	margin:0 0 3px 0;
	padding:1px;
	background-color:#333;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
}

#tools a:link{
	font-size:12px;
	text-decoration:none;
	font-weight: lighter;
/*	text-transform: uppercase;*/
color:#000000!important;
}
#tools a:visited{
	font-size:11px;
	text-decoration:none;
	font-weight: lighter;
/*	text-transform: uppercase;*/
color:#000000!important;
}
#tools a:hover {
	color:#999!important;
}